ul#menu {
	padding: 0px;
	border: 0px;
	margin: 5px;
}
ul#menu * {
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 10px;
}
ul#menu, ul  {
	list-style-type:none;
}	
ul#menu li {
	width:100px;
	height: 20px;
	position: relative;
	background-image: url(pozadi/button1.jpg);
	vertical-align: middle;
	display: block;
}
ul#menu li a {
	top: 2px;
	color: #FFFFFF;
	display:block;
	text-decoration:none;
	font-weight:bold;
	vertical-align: middle;
	letter-spacing: normal;
	word-spacing: normal;
	position: relative;
	text-align: center;
}
ul#menu li:hover, ul#menu ul li:hover {
	background-image: url(pozadi/buttonlight1.jpg);
	font-size: 102%;
}
ul#menu ul {
	position:absolute;
	left: 100px;
	top: 0px;
	visibility:hidden;
}
ul#menu li:hover ul, ul#menu li:hover ul{
	visibility:visible;
}
ul#menu li li {
	width: 120px;
	float:none;
	background-image: url(pozadi/button2.jpg);
}
ul#menu li li:hover, ul#menu li li:hover {
	background-image: url(pozadi/buttonlight2.jpg);
	font-size: 102%;
}
ul#menu li {
	behavior: url(hover.htc); /* Protože IE nedodržuje CSS standarty, aby bylo řešení funkční, použijeme tento *.htc soubor */
}
